develooper Front page | perl.perl5.porters | Postings from November 2004

Re: Restarting MakeMaker development

From:
PPrymmer
Date:
November 23, 2004 06:29
Subject:
Re: Restarting MakeMaker development
Message ID:
OF0FDD5353.551A9CED-ON85256F55.004E1E06-85256F55.004E84A9@factset.com
Michael G Schwern <schwern@pobox.com> wrote on 11/23/2004 12:00:21 AM:

> Ok, I'm working on MakeMaker again and I'm trying to shove a 6.22 out the
> door.  Something that works so the core can update from 6.17.

I am glad to hear that.

> I can't remember what the critical problems were preventing updating.
> Could folks remind me what's wrong with 6.21_03?

I only have a rather old version lying around, namely MakeMaker 6.17 as
shipped with perl 5.8.1, but it appeared to have trouble on VMS with
EXE_FILES and I was not able to install perl main scripts with "mmk
install"
(I have to copy the derived *.com files by hand into PERL_ROOT:).

I'll try to grab new versions of everything and report back.

Peter Prymmer




nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About